		html { font-family: 'Poppins', sans-serif !important; overflow-x: hidden !important;
}
		
        body { font-family: 'Poppins', sans-serif !important; overflow-x: hidden !important;}

		.btn-new {
            background-color: #5B56F5 !important;
			color: #fff!important;
			padding: .3em 1.7em;
			line-height: 1em!important;
			font-size: 22px;
            font-weight: 200 !important;
        }

        h1 {
            font-family: 'Poppins', sans-serif !important; overflow-x: hidden !important;
        }

        .discover_area img {
            border-radius: 15px;
        }

        ::-moz-selection {
            background-color:#5B56F5; 
            color: #ffffff;
        }

        ::selection {
            background-color:#5B56F5; 
            color: #ffffff;
            cursor: pointer;
        }
        
        input:after {
      content: " ";
      background-color: #5B56F5;
      display: inline-block;
      padding-top: 0px;
      cursor: pointer;
    }

    input {
        display: none;
    }
    
    input:checked:after {
      content: "\2713";
      border-radius: 3px;
      height: 20px;
      display: block;
      width: 20px;
      text-align: center;
      font-size: 22px;
      font-weight: 700;
    }

.discover_area .discover_right #accordion .card .card-header h5 button[aria-expanded=true] {
  background: #F3F7FA !important;
  color: #061E44 !important;
}


.discover_area .discover_right #accordion .card .card-header h5 button[aria-expanded=true] {
  background: #F3F7FA !important;
  color: #061E44 !important;
}

.discover_area .discover_right #accordion .card .card-header h5 button[aria-expanded=true] {
  background: #F3F7FA !important;
  color: #061E44 !important;
}
     /* ----------------------------
  19: Discover
-------------------------------*/
#collapseOne, #collapseTwo, #collapseThree, #collapseFour {
    border-right: 1px solid #e7e7e7;
    border-left: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}
.discover_area .discover_right #accordion .card .card-header h5 button:hover {
    background: rgba(0, 0, 0, 0.87);
}
    @media (min-width: 768px) and (max-width: 991px), (min-width: 481px) and (max-width: 767px), only screen and (max-width: 480px) {
      .discover_area {
        padding-bottom: 90px; } }
    .discover_area .discover_left {
      position: relative; }
      @media (min-width: 992px) and (max-width: 1200px), (min-width: 768px) and (max-width: 991px), (max-width: 481px), only screen and (max-width: 480px) {
        .discover_area .discover_left img {
          width: 100%; } }
    @media (min-width: 481px) and (max-width: 767px), only screen and (max-width: 480px) {
      .discover_area .discover_right {
        margin-top: 50px; } }
    .discover_area .discover_right #accordion .card {
      border: none;
      margin-bottom: 10px; }
      .discover_area .discover_right #accordion .card .card-header {
        background: #F3F7FA;
        border: none;
        padding: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        -webkit-transition: 0.3s;
        -ms-transition: 0.3s;
        -o-transition: 0.3s;
        -moz-transition: 0.3s;
        transition: 0.3s; }
        .discover_area .discover_right #accordion .card .card-header:hover {
          background: rgba(0, 0, 0, 0.87); }
          .discover_area .discover_right #accordion .card .card-header:hover {
            background: rgba(0, 0, 0, 0.87); }
          .discover_area .discover_right #accordion .card .card-header:hover h5 button {
            color: #ffffff; }
            .discover_area .discover_right #accordion .card .card-header:hover h5 button i {
              color: #ffffff; }
        .discover_area .discover_right #accordion .card .card-header h5 {
          font-size: 16px;
          font-weight: 500;
          padding: 0; }
          .discover_area .discover_right #accordion .card .card-header h5 button {
            color: rgba(0, 0, 0, 0.87);
            text-decoration: none !important;
            display: block;
            width: 100%;
            text-align: left;
            padding: 28px 38px;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            border-radius: 0; }
            @media only screen and (max-width: 480px) {
              .discover_area .discover_right #accordion .card .card-header h5 button {
                padding: 12px 20px; } }
            .discover_area .discover_right #accordion .card .card-header h5 button i {
              font-size: 14px;
              color: rgba(0, 0, 0, 0.87);
              margin-right: 12px;
              display: inline-block;}
          .discover_area .discover_right #accordion .card .card-header h5 button[aria-expanded=true] {
            background: rgba(0, 0, 0, 0.87);
            color: #ffffff; }
            .discover_area .discover_right #accordion .card .card-header h5 button[aria-expanded=true] i {
              color: #ffffff; }
              .discover_area .discover_right #accordion .card .card-header h5 button[aria-expanded=true] i:before {
                content: "\f068"; }
      .discover_area .discover_right #accordion .card .card-body {
        font-size: 16px;
        line-height: 32px;
        font-weight: 400;
        color: rgba(0, 0, 0, 0.87) !important;
        padding: 31px 33px 22px 33px; }
        @media (max-width: 481px), only screen and (max-width: 480px) {
          .discover_area .discover_right #accordion .card .card-body {
            padding: 16px 18px 7px 18px;
            font-size: 15px;
            line-height: 28px; } }
      .discover_area .discover_right #accordion .card:last-child {
        margin-bottom: 0; }
  

    .menu-item a:hover {
        color: #9CA0AC !important
    }

		
		.form-new {
			padding: 16px;
			font-size: 14px;
			color: #999;
			cursor: text;
			background-color: #fff!important;
		}
		
        .disclose { font-size: 10px; font-weight: 500; color: #666; }
        
        input[type="checkbox"] {
    width: 20px !important;
  height: 20px !important;
  text-align: center !important;
  background-color: rgba(0, 0, 0, 0.87) !important;
}

input[type="text"]:focus {
 border: 3px solid rgba(0, 0, 0, 0.87) !important;
}

input[type="phone"]:focus {
    border: 3px solid rgba(0, 0, 0, 0.87) !important;
    font-family: 'Poppins', sans-serif !important;

   }

input[type="text"] {
    font-family: 'Poppins', sans-serif !important;
}

input[type="phone"] {
    font-family: 'Poppins', sans-serif !important;
}


#pg2 .btn-new label {
    font-size: 30px;
    color: rgba(0, 0, 0, 0.87) !important;
    text-transform: capitalize !important;
}



#cover-bg {
    margin-top: 30px;
    height: 500px;
    width: 30%;
}

#one {
    width: 300px;
}

#two {
    width: 300px;
}

#continue-button-one {
    position: absolute;
    top: -150px;
    left: 10%;
    margin-top: 10px;
    width: 80%;
    background: rgba(0, 0, 0, 0.87) !important;
    border: none rgba(0, 0, 0, 0.87) !important;
}


#continue-button-two {
    position: absolute;
    top: -90px;
    left: 10%;
    margin-top: 10px;
    width: 80%;
    background: rgba(0, 0, 0, 0.87) !important;
    border: none rgba(0, 0, 0, 0.87) !important;
}


input.btn-new {
    background: rgba(0, 0, 0, 0.87) !important;
    border: none !important;
}

#first-question {
    margin-top: 50px;
    width: 100% !important;
}


#headline-question {
    margin-top: 50px !important;
}

#second-question {
    margin-top: -10px;
    padding-bottom: 20px;
    width: 100% !important;
}

#third-question {
    top: 250px;
    width: 100% !important;
}

label {
    width: 100%;
    height: 0px;
    text-align: left !important;
}

input:hover{
    background-color: rgba(0, 0, 0, 0.87) !important;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    -webkit-transition-timing-function: cubic-bezier(.4, 0, .5, 1);
    -moz-transition-timing-function: cubic-bezier(.4, 0, .5, 1);
    transition-timing-function: cubic-bezier(.4, 0, .5, 1);
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
}

input[type="checkbox"]:focus { /*no need, if you don't disable default appearance*/
  outline-color: rgba(0, 0, 0, 0.87) !important; /*to remove the square border on focus*/
}

input[type="checkbox"]:checked { /*no need, if you don't disable default appearance*/
  background-color: rgba(0, 0, 0, 0.87) !important;
}

input[type="checkbox"]:checked ~ span:first-of-type {
  color: rgba(0, 0, 0, 0.87) !important;
}

label span:first-of-type {
    position: relative;
    top: -23px;
    left: 22%;
    font-size: 14px;
    font-weight:400;
    color: rgba(0, 0, 0, 0.87) !important;
  }


  label span {
    position: relative;
    text-align: left !important;
  }
  
#banner {
    background-color: #ffffff !important;
    color: #fff!important;
    background-size: cover;
    height: 940px;
}
		
.protection .accredited {
	width: 15% !important;
}

.bg-accent {
    height: 80px;
}



.themesflat-button.bg-accent:hover:before { background-color: #F3F7FA !important;}

.themesflat-button.bg-accent {border-radius: 25px; color: #000000;
}


@media only screen and (min-width: 768px) and (max-width: 7200px) {
    
    .step4 {
        position: absolute;
        top: 50px !important;
    }

    #site-header p {
        margin-top: 3px;
    }
    .btn-new2 {
        background-color: #5B56F5 !important;
        color: #fff!important;
        padding-top: 25px !important;
        padding-bottom: 25px !important;
        line-height: 1em!important;
        font-size: 24px;
        font-weight: 500;
        border-radius: 30px !important;
        width: 100% !important;
        position: absolute;
        top: -2% !important;
    }

    span.payment1 {
        position: relative;
        top: -13px !important;
    }


    .yes {
        
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    background-color: white !important;
    color: rgba(0, 0, 0, 0.87);
    width: 50% !important;
    margin-left: 25%;
    border-radius: 50px;
    border: 1px solid #5B56F5;
    text-align: center !important;
    font-weight: 400 !important;
    font-size: 16px !important;}
    .yes:hover {
        background-color: #5B56F5 !important;
        color: #fff!important;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        transition: .5s;
        -webkit-transition-timing-function: cubic-bezier(.4, 0, .5, 1);
        -moz-transition-timing-function: cubic-bezier(.4, 0, .5, 1);
        transition-timing-function: cubic-bezier(.4, 0, .5, 1);
        -webkit-animation-delay: .1s;
        animation-delay: .1s;
        cursor: pointer;
    }
    label span {
        position: absolute;
        padding-top: -20px;
    }

    span.da {
        position: relative;
        top: -13px !important;
        font-size: 16px;
        font-weight: 400;
        padding-left: 35px;
        padding-right: 35px;
        padding-top: 15px;
        padding-bottom: 15px;
        color: rgba(0, 0, 0, 0.87) !important;
        cursor: pointer;
        width: 100% !important;
        border-radius: 50px;
        margin-left: -70px;
    }
    span.da2 {
        position: absolute;
        top: -13px !important;
        font-size: 14px;
        font-weight: 400;
        padding-left: 30%;
        padding-right: 30%;
        padding-top: 15px;
        padding-bottom: 15px;
        color: rgba(0, 0, 0, 0.87) !important;
        cursor: pointer;
        width: 200% !important;
        border-radius: 50px;
    }
.next-button2 {
        position: absolute;
        left: 2.1% !important;
        border: none !important;
        margin-top: -2px;
        padding-top: 18px !important;
        padding-bottom: 30px !important;
        background-color: #5B56F5 !important;
        color: white !important;
        width: 95.7% !important;
}

    .dollar {
        width: 100%;
        margin-left: 7% !important;
    }
    .step3 {
        margin-left: 0% !important;
    }
    .debt-amount {
        width: 100% !important;
        height: 220px;
        margin-top: -0.5% !important;
        margin-left: -0.7% !important;
    }
    #search {
        padding-top: 10px !important;
        padding-bottom: 8px !important;
        background-color: #5B56F5 !important;
        color: rgba(0, 0, 0, 0.87);
        width: 10% !important;
        margin-left: -6% !important;
        margin-top: 2.5% !important;
    }

    #search:hover {
        background-color: #5B56F5 !important;
        color: #ffffff !important;
        border: 1px solid #5B56F5 !important;
    }
    #search:focus {
       border: none !important;
    }
    #search.checked {
        background-color: #5B56F5 !important;
        color: white !important;
    }

    #search2:hover {
        background-color: #5B56F5 !important;
        color: #ffffff !important;
    }
    #search2:focus {
       border: none !important;
    }
    #search2.checked {
        background-color: #5B56F5 !important;
        color: white !important;
    }
    /* Style for the checked button */
    button.checked {
        background-color: #5B56F5 !important;
        color: white;
    border: 3px solid #5B56F5 !important;
    animation: none !important;
    }

    #search2 {
        padding-top: 10px !important;
        padding-bottom: 8px !important;
        background-color: #5B56F5 !important;
        color: rgba(0, 0, 0, 0.87);
        width: 140% !important;
        margin-left: 23%;
    }
    #search2:hover {
        background-color: #5B56F5 !important;
        color: white !important;
        border: 1px solid #5B56F5 !important;
    }
    .debt-amount {
        width: 100% !important;
    }

}

@media only screen and (min-width: 992px) and (max-width: 71199px) {
    span.payment1 {
        position: relative;
        top: -13px !important;
    }
    #pg2 {
        position: absolute;
        top: 230px !important;
    }
    #reviews .row {
        padding-top: 10px !important;
    }
    
    .btn-new2 {
        background-color: #5B56F5 !important;
        color: #fff!important;
        padding-top: 25px !important;
        padding-bottom: 25px !important;
        line-height: 1em!important;
        font-size: 24px;
        font-weight: 500;
        border-radius: 30px !important;
        width: 100% !important;
        position: absolute;
        top: -2% !important;
    }

    .yes {
        padding-top: 25px !important;
        padding-bottom: 25px !important;
        background-color: white !important;
        color: rgba(0, 0, 0, 0.87);
        width: 15% !important;
        margin-left: 42.5%;
        border-radius: 50px;
        border: 1px solid #5B56F5;
        text-align: center !important;
        font-weight: 400 !important;
        font-size: 16px !important;}
    .yes:hover {
        background-color: #5B56F5 !important;
        color: #fff!important;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        transition: .5s;
        -webkit-transition-timing-function: cubic-bezier(.4, 0, .5, 1);
        -moz-transition-timing-function: cubic-bezier(.4, 0, .5, 1);
        transition-timing-function: cubic-bezier(.4, 0, .5, 1);
        -webkit-animation-delay: .1s;
        animation-delay: .1s;
        cursor: pointer;
    }
    label span {
        position: absolute;
        padding-top: -20px;
    }

    span.da {
        position: relative;
        top: -13px !important;
        font-size: 16px;
        font-weight: 400;
        padding-left: 35px;
        padding-right: 35px;
        padding-top: 15px;
        padding-bottom: 15px;
        color: rgba(0, 0, 0, 0.87) !important;
        cursor: pointer;
        width: 100% !important;
        border-radius: 50px;
        margin-left: -70px;
    }
    span.da2 {
        position: absolute;
        top: -13px !important;
        font-size: 14px;
        font-weight: 400;
        padding-left: 30%;
        padding-right: 30%;
        padding-top: 15px;
        padding-bottom: 15px;
        color: rgba(0, 0, 0, 0.87) !important;
        cursor: pointer;
        width: 200% !important;
        border-radius: 50px;
    }
    .next-button2 {
        position: absolute;
        left: 2.3% !important;
        border: none !important;
        margin-top: -2px;
        padding-top: 18px !important;
        padding-bottom: 30px !important;
        background-color: #5B56F5 !important;
        color: white !important;
        width: 95% !important;
    }

    .dollar {
        width: 100%;
        margin-left: 7% !important;
    }
    .step3 {
        margin-left: 0% !important;
    }
    .debt-amount {
        width: 100% !important;
        height: 300px;
        margin-top: -0.5% !important;
        margin-left: -1.5% !important;
    } 
    #pg2 .col-md-12 {
        width: 50%;
    }
    #first-question {
        margin-top: 0px;
        width: 100% !important;
    }
    #debt-amount {
        width: 100% !important;
        height: 150px;
        margin-top: -0.5% !important;
        margin-left: 1.5% !important;
    }
    .next-button {
        position: absolute;
        left: 75% !important;
        border: none !important;
        margin-top: -2px;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
        background-color: #5B56F5 !important;
        color: white !important;
        width: 30%;
    }
    .next-button2 {
        position: absolute;
        left: 2.3% !important;
        border: none !important;
        margin-top: -2px;
        padding-top: 18px !important;
        padding-bottom: 30px !important;
        background-color: #5B56F5 !important;
        color: white !important;
        width: 95% !important;
    }

    #third-question {
        margin-left: -1.5%;
    }

    .btn-amount {
        position: relative;
        top: -60px !important;
    }
    
    #search{
        padding-top: 10px !important;
        padding-bottom: 8px !important;
        background-color: #5B56F5 !important;
        border: 1px solid rgba(0, 0, 0, 0.87) !important;
        color: rgba(0, 0, 0, 0.87);
        width: 100% !important;
        margin-left: 26%;
    }

    #search:hover {
        background-color: #5B56F5 !important;
        color: #ffffff !important;
        border: 1px solid #5B56F5 !important;
    }
    #search:focus {
       border: none !important;
    }
    #search.checked {
        background-color: #5B56F5 !important;
        color: white !important;
    }

    #search2:hover {
        background-color: #5B56F5 !important;
        color: #ffffff !important;
    }
    #search2:focus {
       border: none !important;
    }
    #search2.checked {
        background-color: #5B56F5 !important;
        color: white !important;
    }
    /* Style for the checked button */
    button.checked {
        background-color: #5B56F5 !important;
        color: white;
    border: 3px solid #5B56F5 !important;
    animation: none !important;
    }

    #search2 {
        padding-top: 10px !important;
        padding-bottom: 8px !important;
        background-color: #5B56F5 !important;
        border: 1px solid rgba(0, 0, 0, 0.87);
        color: rgba(0, 0, 0, 0.87);
        width: 100% !important;
        margin-left: 26%;
    }
    #search2:hover {
        background-color: #5B56F5 !important;
        color: white !important;
        border: 1px solid #5B56F5 !important;
    }
    .debt-amount {
        width: 100% !important;
    }
    #headline-question {
        position: relative;
        top: -55px !important;
    }
    .step1 {
        width: 100% !important;
      height: 210px !important;
    }

    #highlight2 {
        margin-left: 0%;
        padding-left: 30% ;
    }

    .step2 {
        width: 100% !important;
      height: 260px !important;
    }
    #first-question {
        margin-top: 40px;
    }
    #second-question {
        margin-top: -105px;
    }
    .sliders_step1{
        width: 600px !important;
        position: absolute;
        top: 40% !important;
        left: 50%;
        transform: translate(-50%, -50%);
      }
    #headline {
        position: absolute;
        top: 120px;
        width: 100%;
        margin: 0px;
        height:100px;
    }
    .second-header {
        position: absolute;
        top: 940px;
        width: 100%;
    }
    #headline p{
        margin-top: -20px;
    }
    .debtamount span:first-of-type {
        position: relative;
        top: -33px !important;
        left: 6%;
        font-size: 20px;
        color: rgba(0, 0, 0, 0.87);
      }
      .debtamount2 span:first-of-type {
        position: relative;
        top: -33px !important;
        left: 6%;
        font-size: 20px;
        color: rgba(0, 0, 0, 0.87);
      }
      
      label span {
        position: relative;
        text-align: left !important;
      }
    .debtamount span {
        position: relative;
        left: 9%;
        padding: 0.3em 1.7em;
        background-color: white;
    }
    .debtamount2 span {
        position: relative;
        left: 9%;
        padding: 0.3em 1.7em;
        background-color: white;
    }
    a#free-quote2 {
        font-size: 18px !important;
    }

    #pg2, #pg3 {
        position: absolute;
        top: 200px;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

        #pg4 {
        position: absolute;
        top: 62px;
        width: 100%;
    }
    #pg4 h3 {
        font-size: 18px !important
    }
    #highlight2 {
        margin-top: -50px;
    }
    .highlight {
        margin-left: 12% !important;
        width: 100% !important;
    }
    .sliders_step1{
        width: 50%;
      position: absolute;
        top: 40% !important;
        left: 50%;
        transform: translate(-50%, -50%);
      }
 #pg3 {
    width: 100% !important;
 }

 #pg3 {
    height: 500px !important;

 }

 #pg4 #cover-bg {
    height: 700px !important;
    margin-top: 195px;
 }

 #pg3 #cover-bg {
 height: 550px;
 }


.highlight-2 {
    line-height: 0.1em;
}

.log {
    width: 50% !important;
    margin-top: 4px;
    padding-top: -50px !important;
}

#site-logo {
    margin-top: -10px;
}

#logo-v2 {
    width: 50px !important;
}

.phone {
    width: 40px !important;
    position: relative;
    top: 0px !important;
}

.protection {
    margin-top: 220px;
}

#pg1 {
    padding-top: 88px !important;
    width: 100%;
}

#banner {
    height: 840px;
}


.highlight-2 .btn-new {
    position: relative;
    top: -20px;
    left: 50%;
    line-height: 5px;
    
}

.debtamount {
    position: relative;
    left: 0;
}

.debtamount2 {
    position: relative;
    left: 0%;
}

#third-question {
    margin-top: 20px;
}
    a #free-quote2 {
        font-size: 18px !important;
    }
    #free-debt-help {
        position: relative;
        top: 5px !important;
        width: 100%;
        margin-top: 34px !important;
    }
    #free-debt-help span {
        position: relative;
        top: 12px !important;}
    #banner {
        height: 765px;
    }
    #cover-bg {
        margin-top: 120px;
        height: 450px;
        width: 500px;
    }
    .highlight {
        margin-left: 0% !important;
        width: 100% !important;
    }
    .highlight span {
        margin-left: -11%;
    } 

    #reviews {
        margin-top: 132px !important;
    }

    #reviews .row {
        margin-top: 15px;
    }
    .discover_area {
        margin-top: -20px !important;
    }
    #banner {
        margin-top: -120px;
    }

    #reasons .row {
        padding-bottom: 80px !important;
    }
    
}


@media only screen and (min-width: 1200px) and (max-width: 7200px) {

    #free-debt-help {
        position: relative;
        top: 5px !important;
        width: 100%;
        margin-top: 34px !important;
    }
    #free-debt-help span {
        position: relative;
        top: 12px !important;}
        
}

@media only screen and (min-width: 1200px) and (max-width: 7200px) {
    #tp {
        width: 10%;
        padding-top: -10px;
    }
    #free-debt-help {
        position: relative;
        top: 5px !important;
        width: 100%;
        margin-top: 34px !important;
    }
    #free-debt-help span {
        position: relative;
        top: 12px !important;}

        #reviews .row {
            margin-top: 15px !important;
        }
}





@media only screen and (min-width: 841px) {
    .second-header .center {
        text-align: center;
        width: 100%;
        margin-top: 18px !important;
    }
    .second-header  #tp {
        width: 200px;
    }
}

@media only screen and (min-width: 2300px) and (max-width: 7000px) {
    
    .btn-new2 {
        background-color: #5B56F5 !important;
        color: #fff!important;
        padding-top: 25px !important;
        padding-bottom: 25px !important;
        line-height: 1em!important;
        font-size: 24px;
        font-weight: 500;
        border-radius: 30px !important;
        width: 100% !important;
        position: absolute;
        top: -2% !important;
    }

    span.payment1 {
        position: relative;
        top: -13px !important;
    }

    .yes {
        padding-top: 27px !important;
        padding-bottom: 27px !important;
        background-color: white !important;
        color: rgba(0, 0, 0, 0.87);
        width: 15% !important;
        margin-left: 42.5%;
        border-radius: 50px;
        border: 1px solid #5B56F5;
        text-align: center !important;
        font-weight: 400 !important;
        font-size: 16px !important;}
    .yes:hover {
        background-color: #5B56F5 !important;
        color: #fff!important;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        transition: .5s;
        -webkit-transition-timing-function: cubic-bezier(.4, 0, .5, 1);
        -moz-transition-timing-function: cubic-bezier(.4, 0, .5, 1);
        transition-timing-function: cubic-bezier(.4, 0, .5, 1);
        -webkit-animation-delay: .1s;
        animation-delay: .1s;
        cursor: pointer;
    }
    label span {
        position: absolute;
        padding-top: -20px;
    }

    span.da {
        position: relative;
        top: -13px !important;
        font-size: 16px;
        font-weight: 400;
        padding-left: 35px;
        padding-right: 35px;
        padding-top: 15px;
        padding-bottom: 15px;
        color: rgba(0, 0, 0, 0.87) !important;
        cursor: pointer;
        width: 100% !important;
        border-radius: 50px;
        margin-left: -70px;
    }
    span.da2 {
        position: absolute;
        top: -13px !important;
        font-size: 14px;
        font-weight: 400;
        padding-left: 30%;
        padding-right: 30%;
        padding-top: 15px;
        padding-bottom: 15px;
        color: rgba(0, 0, 0, 0.87) !important;
        cursor: pointer;
        width: 200% !important;
        border-radius: 50px;
    }
.next-button2 {
    position: absolute;
    left: 0% !important;
    border: none !important;
    margin-top: -2px;
    padding-top: 18px !important;
    padding-bottom: 30px !important;
    background-color: #5B56F5 !important;
    color: white !important;
    width: 80%;
}

    .dollar {
        width: 100%;
        margin-left: 7% !important;
    }
    .step3 {
        margin-left: 0% !important;
    }
    .debt-amount {
        width: 100% !important;
        height: 300px;
        margin-top: -0.5% !important;
        margin-left: -1.5% !important;
    } 
    #search {
        padding-top: 10px !important;
        padding-bottom: 8px !important;
        background-color: #5B56F5 !important;
        border: 1px solid rgba(0, 0, 0, 0.87) !important;
        color: rgba(0, 0, 0, 0.87);
        width: 50% !important;
        margin-left: 26%;
    }

    #search:hover {
        background-color: #5B56F5 !important;
        color: #ffffff !important;
        border: 1px solid #5B56F5 !important;
    }
    #search:focus {
       border: none !important;
    }
    #search.checked {
        background-color: #5B56F5 !important;
        color: white !important;
    }

    #search2:hover {
        background-color: #5B56F5 !important;
        color: #ffffff !important;
    }
    #search2:focus {
       border: none !important;
    }
    #search2.checked {
        background-color: #5B56F5 !important;
        color: white !important;
    }
    /* Style for the checked button */
    button.checked {
        background-color: #5B56F5 !important;
        color: white;
    border: 3px solid #5B56F5 !important;
    animation: none !important;
    }

    #search2 {
        padding-top: 10px !important;
        padding-bottom: 8px !important;
        background-color: #5B56F5 !important;
        border: 1px solid rgba(0, 0, 0, 0.87);
        color: rgba(0, 0, 0, 0.87);
        width: 50% !important;
        margin-left: 26%;
    }
    #search2:hover {
        background-color: #5B56F5 !important;
        color: white !important;
        border: 1px solid #5B56F5 !important;
    }
}

@media only screen and (min-width: 350px) and (max-width: 767px) { 
    .discover_area .discover_right #accordion .card .card-header h5:active {
        color: rgba(0, 0, 0, 0.87) !important; 
    }
    .collapsed {
        background-color: #F3F7FA !important;
    }
    .discover_area .discover_right #accordion .card .card-header h5 {
        color: rgba(0, 0, 0, 0.87);
        text-decoration: none !important;
        display: block;
        width: 100%;
        text-align: left;
        -webkit-transition: 0.3s;
        -ms-transition: 0.3s;
        -o-transition: 0.3s;
        -moz-transition: 0.3s;
        transition: 0.3s;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        border: 10px solid #F3F7FA;
        border-top: 10px solid #F3F7FA;
    }

    .btn-new2 {
        background-color: #5B56F5 !important;
        color: #fff!important;
        padding-top: 25px !important;
        padding-bottom: 25px !important;
        line-height: 1em!important;
        font-size: 24px;
        font-weight: 500;
        border-radius: 30px !important;
        width: 100% !important;
        position: absolute;
        top: -2% !important;
    }

    span.payment1 {
        position: relative;
        top: -13px !important;
    }


    .yes {
        
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    background-color: white !important;
    color: rgba(0, 0, 0, 0.87);
    width: 50% !important;
    margin-left: 25%;
    border-radius: 50px;
    border: 1px solid #5B56F5;
    text-align: center !important;
    font-weight: 400 !important;
    font-size: 16px !important;}
    .yes:hover {
        background-color: #5B56F5 !important;
        color: #fff!important;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        transition: .5s;
        -webkit-transition-timing-function: cubic-bezier(.4, 0, .5, 1);
        -moz-transition-timing-function: cubic-bezier(.4, 0, .5, 1);
        transition-timing-function: cubic-bezier(.4, 0, .5, 1);
        -webkit-animation-delay: .1s;
        animation-delay: .1s;
        cursor: pointer;
    }
    label span {
        position: absolute;
        padding-top: -20px;
    }

    span.da {
        position: relative;
        top: -13px !important;
        font-size: 16px;
        font-weight: 400;
        padding-left: 35px;
        padding-right: 35px;
        padding-top: 15px;
        padding-bottom: 15px;
        color: rgba(0, 0, 0, 0.87) !important;
        cursor: pointer;
        width: 100% !important;
        border-radius: 50px;
        margin-left: -70px;
    }
    span.da2 {
        position: absolute;
        top: -13px !important;
        font-size: 14px;
        font-weight: 400;
        padding-left: 30%;
        padding-right: 30%;
        padding-top: 15px;
        padding-bottom: 15px;
        color: rgba(0, 0, 0, 0.87) !important;
        cursor: pointer;
        width: 200% !important;
        border-radius: 50px;
    }
    .step4 {
        position: absolute;
        top: 50px !important;
    }

.next-button2 {
        position: absolute;
        left: 3.5% !important;
        border: none !important;
        margin-top: -2px;
        padding-top: 18px !important;
        padding-bottom: 30px !important;
        background-color: #5B56F5 !important;
        color: white !important;
        width: 93% !important;
}

.debt-amount {
    width: 100% !important;
    height: 220px;
    margin-top: -0.5% !important;
    margin-left: 0% !important;
}

#headline-question {
    margin-top: 40px;
}

}
@media only screen and (max-width: 991px) { 
    #debt-amount {
        width: 100% !important;
        height: 200px;
        margin-top: -0.5% !important;
        margin-left: 1.5% !important;
    }

    #debt-amount2 {
        width: 100% !important;
        height: 150px;
        margin-top: -0.5% !important;
    }
    
    
    #search {
        padding-top: 10px !important;
        padding-bottom: 8px !important;
        background-color: #5B56F5 !important;
        border: 1px solid rgba(0, 0, 0, 0.87) !important;
        color: rgba(0, 0, 0, 0.87);
    }

    #search:hover {
        background-color: #5B56F5 !important;
        color: #ffffff !important;
        border: 1px solid #5B56F5 !important;
    }
    #search:focus {
       border: none !important;
    }
    #search.checked {
        background-color: #5B56F5 !important;
        color: white !important;
    }

    #search2:hover {
        background-color: #5B56F5 !important;
        color: #ffffff !important;
    }
    #search2:focus {
       border: none !important;
    }
    #search2.checked {
        background-color: #5B56F5 !important;
        color: white !important;
    }
    /* Style for the checked button */
    button.checked {
        background-color: #5B56F5 !important;
        color: white;
    border: 3px solid #5B56F5 !important;
    animation: none !important;
    }

    #search2 {
        padding-top: 10px !important;
        padding-bottom: 8px !important;
        background-color: #5B56F5 !important;
        border: 1px solid rgba(0, 0, 0, 0.87);
        color: rgba(0, 0, 0, 0.87);
    }
    #search2:hover {
        background-color: #5B56F5 !important;
        color: white !important;
        border: 1px solid #5B56F5 !important;
    }
    .debt-amount {
        width: 100% !important;
    }
    #headline-question {
        margin-top: 55px !important;
    }
    #free-quote .bg-accent {
        margin-left:0px;
    }
    #free-quote p {
        margin-left:-9%;
    }
    #headline {
        position: absolute;
        top: 82px;
        height: 100px !important;
        line-height: 30px;
        width: 100% !important;
        font-size: 18px !important;
    }
    .second-header {
        position: absolute;
        top: 1030px !important;
        width: 100%;
    }
    .second-header .center {
        text-align: center;
        width: 100%;
        margin-top: -8px;
    }
    .second-header  #tp {
        width: 200px;
    }
    #free-quote {
        display: none !important;
    }

    #tp {
        width: 20%;
    }
    .debtamount span:first-of-type {
        position: relative;
        top: -33px !important;
        left: 0px;
        font-size: 20px;
        color: rgba(0, 0, 0, 0.87);
      }

      .debtamount2 span:first-of-type {
        position: relative;
        top: -33px !important;
        left: 0px;
        font-size: 20px;
        color: rgba(0, 0, 0, 0.87);
      }
      
      label span {
        position: relative;
        text-align: left !important;
      }
    .debtamount span {
        position: relative;
        left: 9%;
        padding: 0.3em 1.7em;
        background-color: white;
    }
    .debtamount2 span {
        position: relative;
        left: 9%;
        padding: 0.3em 1.7em;
        background-color: white;
    }
    a#free-quote2 {
        font-size: 18px !important;
    }
    #site-logo {
        margin-top: -22px !important;
    }
    #pg2, #pg3 {
        position: absolute;
        top: 200px;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    #pg2 {
        position: absolute;
        top: 230px;
    }
    
    .card span {
        font-size: 14px !important;
    }
        #pg4 {
        position: absolute;
        top: 160px;
        width: 100%;
    }

    #pg4 #cover-bg {
        height: 750px !important;
     }
    #pg4 h3 {
        font-size: 16px !important;
        line-height: 20px !important;
    }
    #highlight2 {
        margin-top: -5%;
            margin-left: 5%;
            padding-left: 15% ;
    }
    .highlight {
        margin-left: 12% !important;
        width: 100% !important;
    }
    .sliders_step1{
        width: 50%;
      position: absolute;
        top: 40% !important;
        left: 50%;
        transform: translate(-50%, -50%);
      }
 #pg3 {
    width: 100% !important;
 }

 #pg3 {
    height: 550px !important;

 }

 #pg3 #cover-bg {
 height: 550px;
 }

#reviews {
    margin-top: 23px !important;
}

#reviews .row {
    margin-bottom: -50px !important;
}

#reasons .row {
    margin-top: -30px !important;
}
#reasons {
    height: 5625%;
}

.discover_area {
    height: 7000%;
}

.discover_area .row {
    margin-top: -15px !important;
    margin-bottom: -85px !important;
}

.highlight-2 {
    line-height: 0.1em;
}


#site-log-inner {
    margin-top: 3px !important;
    width: 100%;
}

.log {
    width: 50% !important;
    margin-top: 4px;
    padding-top: -50px !important;
}

#logo-v2 {
    width: 50px !important;
}

.phone {
    width: 40px !important;
    position: relative;
    top: 0px !important;
}

.protection {
    margin-top: 220px;
}

.two {
    width: 100% !important;
    padding-left: 9%;
}
#pg1 {
    position: absolute;
    top: 120px;
    padding-top: 88px !important;
    width: 100% !important;
}

#banner {
    margin-top: -55px;
    height: 900px;
}

.step1 {
    width: 100% !important;
  height: 190px !important;
  margin-left: -2% !important;
}

#first-question {
    margin-top: 20px;
    margin-left: 0% !important;
}

#second-question {
    margin-left: 2% !important;
}


.step1 {
    margin-top: 0px !important;
    padding-top: 0px !important;
    margin-left: 0% !important;
  }

  .step2 {
    width: 100% !important;
  height: 260px !important;
  padding-left: 0px !important;
  margin-left: 0% !important;
}

.step3 {
    width: 100% !important;
  padding-top: 35px !important;
  height: 200px !important;
  padding-left: 0px !important;
  margin-left: 0% !important;
}


#time-range {
    width: 100% !important;
    position: relative;
    top: -10px !important;
}


.sliders_step1{
    width: 100%;
  position: absolute;
    top: 45% !important;
    left: 50%;
    transform: translate(-50%, -50%);
  }

.highlight-2 .btn-new-2 {
    position: relative;
    left: 65%;
    line-height: 5px;
}

.debtamount {
    position: relative;
    left: 0; 
}

.debtamount2 {
    position: relative;
    left: 0%;
}

#third-question {
    margin-top: -1em;
}

.slidecontainer {
  width: 100%;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 15px;
  border-radius: 5px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #04AA6D;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #04AA6D;
  cursor: pointer;
}
.or {
    padding-top: 14px !important;
}
#cover-bg {
    margin-top: 30px;
    height: 500px;
    width: 400px !important;
}

#pg2 #cover-bg {
    margin-top: 145px;
    height: 500px;
    width: 380px !important;
}

#pg3 #cover-bg {
    margin-top: 145px;
    height: 600px !important;
    width: 380px !important;
}

#pg4 #cover-bg {
    margin-top: 145px;
    height: 600px !important;
    width: 380px !important;
}

}

@media only screen and (max-width: 1199px) { 

    #free-debt-help {
        position: relative;
        top: 5px !important;
        width: 100%;
        margin-top: 34px;
    }
    #free-debt-help span {
        position: relative;
        top: 12px !important;}
        

}     


@media only screen and (max-width: 580px) {
    .dollar {
        margin-left: -2%;
    }
    .step3 {
        margin-left: 0% !important;
    }
    #search {
        padding-top: 10px !important;
        padding-bottom: 8px !important;
        background-color: #5B56F5 !important;
        color: rgba(0, 0, 0, 0.87);
        width: 150% !important;
        margin-left: 0%;
    }

    #search:hover {
        background-color: #5B56F5 !important;
        color: #ffffff !important;
        border: 1px solid #5B56F5 !important;
    }
    #search:focus {
       border: none !important;
    }
    #search.checked {
        background-color: #5B56F5 !important;
        color: white !important;
    }

    #search2:hover {
        background-color: #5B56F5 !important;
        color: #ffffff !important;
    }
    #search2:focus {
       border: none !important;
    }
    #search2.checked {
        background-color: #5B56F5 !important;
        color: white !important;
    }
    /* Style for the checked button */
    button.checked {
        background-color: #5B56F5 !important;
        color: white;
    border: 3px solid #5B56F5 !important;
    animation: none !important;
    }

    #search2 {
        padding-top: 10px !important;
        padding-bottom: 8px !important;
        background-color: #5B56F5 !important;
        color: rgba(0, 0, 0, 0.87);
        width: 150% !important;
        margin-left: -25%;
    }
    #search2:hover {
        background-color: #5B56F5 !important;
        color: white !important;
        border: 1px solid #5B56F5 !important;
    }
    .debt-amount {
        width: 100% !important;
    }
    .wrap-inner .center{
        font-size: 16px !important;
    }
    h1 {
        font-size: 20px !important;
    }
    #headline {
        font-size: 20px !important;
    }
    #headline .second-headline {
        font-size: 20px !important;
    }
    #debt-type {
        margin-top: 0px;
    }
    #highlight2 {
        margin-top: -5%;
    }
    .highlight {
        margin-left: 12% !important;
        width: 100% !important;
    }
    h1 #first-question {
        font-size: 18px !important;
    }

}

      .sliders_step1{
        width: 100%;
      position: absolute;
        top: 45% !important;
        left: 50%;
        transform: translate(-50%, -50%);
      }
      


#reviews {
    margin-top: 0px;
}

#free-debt-help {
    position: relative;
    top: -52px !important;
    width: 100%;
}

#free-debt-help span {
    position: relative;
    top: 3px !important;
}

#site-log-inner {
    margin-top: 13px !important;
    width: 100%;
}

.log {
    width: 50% !important;
    margin-top: -6px;
    padding-top: -50px !important;
}

#logo-v2 {
    width: 150px !important;
}

.phone {
    width: 50px !important;
    position: relative;
    top: 1px !important;
}

.protection {
    margin-top: 220px;
}

#pg1 {
    padding-top: 88px !important;
    width: 100%;
}




